body { font-family: Consolas; color: #181818;}

.top-buffer { margin-top: 10px; }

.center { text-align: center; }

span.blue-text { color: #4593C7; }

h5 { font-size: 18px; font-weight: 700; line-height: 20px;}

h6 { font-family: Consolas; color #181818; }

hr { 
margin: 5px 0; display: block;
border-style: inset;
border-width: 1px;
}

.well {
  min-height: 20px;
  padding: 9px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

footer { margin: 24px 0;}